<?xml version="1.0" encoding="utf-16"?>
<Venue>
  <rFactor_VenueName>Parramatta Park 1952</rFactor_VenueName>
  <rFactor_TrackName>Parramatta Park 1952</rFactor_TrackName>
  <rFactor_OffsetType>MoveToFirstNode</rFactor_OffsetType>
  <RBR_TyreChoice>Gravel</RBR_TyreChoice>
  <RBR_TrackFolder>BobsTrackBuilder</RBR_TrackFolder>
  <RBR_TrackDescription>Your BTB Built Track</RBR_TrackDescription>
  <Export_rFactor_CreateFolder>False</Export_rFactor_CreateFolder>
  <Export_rFactor_Overwrite_TDF>True</Export_rFactor_Overwrite_TDF>
  <Export_rFactor_Overwrite_GDB>False</Export_rFactor_Overwrite_GDB>
  <Export_rFactor_Overwrite_SCN>True</Export_rFactor_Overwrite_SCN>
  <Export_rFactor_Overwrite_AIW>True</Export_rFactor_Overwrite_AIW>
  <Export_rFactor_Overwrite_CAM>True</Export_rFactor_Overwrite_CAM>
  <Racer_TrackName>BobsTrackBuilder</Racer_TrackName>
  <Racer_TrackFolder>BobsTrackBuilder</Racer_TrackFolder>
</Venue>